From afrank@execpc.com Sun Mar 31 07:03:45 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id HAA10177 for <bucky@sea.cs.wisc.edu>; Sun, 31 Mar 1996 07:03:39 -0600
Received: from mail.execpc.com (mail.execpc.com [169.207.16.2]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id HAA29993 for <bucky@cs.wisc.edu>; Sun, 31 Mar 1996 07:03:37 -0600
From: afrank@execpc.com
Received: from Pafrank (life.execpc.com [156.46.88.30]) by mail.execpc.com (8.7.5/8.7.3) with SMTP id HAA27381 for <bucky@cs.wisc.edu>; Sun, 31 Mar 1996 07:02:44 -0600 (CST)
Message-Id: <1.5.4b12.32.19960331130213.00663c20@execpc.com>
X-Sender: afrank@execpc.com
X-Mailer: Windows Eudora Light Version 1.5.4b12 (32)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Sun, 31 Mar 1996 07:02:13 -0600
To: bucky@cs.wisc.edu

BUCKY WON  don't forget to vote today for the championship!!!

http://www.sportszone.com/editors/ncb/mascots/round1.html


It's what we've all been waiting for! The final face-off in the 'Zone's
first annual Battle of the Mascots is underway with the roly-poly Orange of
Syracuse facing Bucky Badger from Wisconsin.

Bucky Badger has blazed through his bracket, defeating his tough opponents
by huge margins. Whoever would have thought this almost evil-looking rodent
would have not only made it to the final, but rack up the largest margin of
victories? Those cheeseheads must have plenty-o-time on their hands.

Otto the Orange has also had a fairly easy time in the first two rounds,
defeating the tough Demon Deacon of Wake Forest and easily handling the Duke
Blue Devil and Benny Beaver of Oregon State. It's cute vs. pesky for the
Final and the winner will become the ESPNET SportsZone Mascot of the Year!
It should be noted that if the winner is not able to fulfill its commitment
as Mascot of the Year, the title will go to the runner-up.

Happy voting!

Who should be our Mascot of the Year? This final match will run for 24
hours, and we'll post the results on the bracket. Our winner will be crowned
April 1. Have fun, and may the best mascot win! 

From tommc@galileo.mis.net Sun Mar 31 07:27:42 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id HAA10261 for <bucky@sea.cs.wisc.edu>; Sun, 31 Mar 1996 07:27:37 -0600
Received: from galileo.mis.net (galileo.mis.net [204.68.227.1]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with SMTP id HAA00156 for <bucky@cs.wisc.edu>; Sun, 31 Mar 1996 07:27:35 -0600
Received: from [206.28.45.201] (loukyts19.mis.net) by galileo.mis.net (5.0/SMI-SVR4)
	id AA16779; Sun, 31 Mar 1996 08:30:49 +0500
Message-Id: <9603311330.AA16779@galileo.mis.net>
To: Badger Sports Net <bucky@cs.wisc.edu>
Subject: Need subscribe info
Date: Sun, 31 Mar 96 08:27:29 -0500
From: "McArdle, Tom" <tommc@galileo.mis.net>
X-Mailer: E-Mail Connection v2.5.03
content-length: 242

-- [ From: McArdle, Tom * EMC.Ver #2.5.02 ] --

ANYONE...Help

  Lost my old server without prior notice and cannot find the address
to re-subscribe to this list.  If you have the list-server address, please
send it to me at;  tommc@mis.net.
From sjtappa@students.wisc.edu Sun Mar 31 21:46:19 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id VAA14415 for <bucky@sea.cs.wisc.edu>; Sun, 31 Mar 1996 21:46:14 -0600
Received: from audumla.students.wisc.edu (students.wisc.edu [144.92.104.66]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id VAA06417 for <bucky@cs.wisc.edu>; Sun, 31 Mar 1996 21:46:12 -0600
Received: from [144.92.96.12] by audumla.students.wisc.edu;
          id VAA65408; 8.6.9W/42; Sun, 31 Mar 1996 21:46:13 -0600
Message-Id: <v02110100ad84e55a23f7@[144.92.96.12]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Sun, 31 Mar 1996 21:48:56 -0400
To: bucky@cs.wisc.edu
From: sjtappa@students.wisc.edu (Scott Tappa)
Subject: Sears Cup, Football recruiting

Tonight during the women's basketball championship game on ESPN I saw the
latest standings for the Sears Directors' Cup, and Wisconsin has moved
ahead of Stanford to assume the top ranking (with like 423 point to
Stanford's 415).

On the CNN recruiting page (http://www.cnn.com), they had the latest
SuperPrep football recruiting rankings, and Wisconsin was 21st.  The
noteworthy thing was Wisconsin's number three ranking in the "players"
category (they had rankings by position).  I can only assume that means
"athletes" who don't have a set position, and I was wondering which Badger
recruits they might have considered.  Maybe Willie Austin? Janek?

Scott Tappa


